 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/2b5173e8/6647980/images/hotel-the-westin-reserva-conchal-1-1.jpg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
  min-height: 1043px;
}

.u-section-1 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 541px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-1 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/2b5173e8/6647980/images/the-springs-resort-and.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/2b5173e8/6647980/images/Gran-Hotel-Costa-Rica-3.webp");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/2b5173e8/6647980/images/724385323.webp");
  background-position: 80.84% 50%;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-group-1 {
  width: 586px;
  min-height: 458px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -41px calc(((100% - 1140px) / 2)  + 35px) 60px auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 15px 30px 0;
}

.u-section-1 .u-text-2 {
  width: 466px;
  margin: 18px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 23px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 927px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 446px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1025px;
    grid-auto-columns: 50%;
  }

  .u-section-1 .u-container-layout-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -52px;
    margin-left: 7px;
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1479px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 467px;
    margin-top: -45px;
    margin-right: auto;
    margin-bottom: 40px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 17px;
    margin-right: -12px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}